Plesk\backup\Agent\Schema\Backup\Reseller\ResellerAType\ClientsAType:
    properties:
        clientInfo:
            expose: true
            access_type: public_method
            serialized_name: client-info
            xml_element:
                cdata: false
            accessor:
                getter: getClientInfo
                setter: setClientInfo
            xml_list:
                inline: true
                entry_name: client-info
            type: array<Plesk\backup\Agent\Schema\Backup\ClientInfo>
